Showing results 1 to 3 of 3

Thread: Problem w/ Vist x64 bit

  1. #1

    Default Problem w/ Vist x64 bit

    this is what it says using the DAEMON Tools Lite 32/64bit... "the verson of this file is not compatible with the verson of windows you're running. Check your computers system info to see whether you need and x86 (32-bit) or x64 (64-bit) verson of the program."

    i know for a fact that i have 64 bit os

  2. #2
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Does this message comes from Daemon Tools installer or from Windows? Are you also trying to install latest Daemon Tools Lite 4.12.2?
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3

    Default ...

    Try to download SPTD and install it first. Then reboot and install DAEMON Tools second.
    the modern world:
    net helpmsg 4006

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •